Bug 253950 - sysutils/ipfs-go: update to v0.8.0
Summary: sysutils/ipfs-go: update to v0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Hixson
URL: https://github.com/ipfs/go-ipfs/relea...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-03-02 06:01 UTC by Steve Wills
Modified: 2021-03-23 21:21 UTC (History)
0 users

See Also:
jhixson: maintainer-feedback+


Attachments
patch to update port (1.88 KB, patch)
2021-03-02 06:01 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2021-03-02 06:01:30 UTC
Created attachment 222913 [details]
patch to update port

Here's a patch to update the port. It includes a patch to remove the download URL so that this does not download pre-built binaries without warning and a pkg-message suggesting to the user where to get the necessary functionality if they need it.
Comment 1 Automation User 2021-03-17 00:22:00 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/271638005
Comment 2 John Hixson freebsd_committer 2021-03-23 21:21:52 UTC
Committed. Thanks!